[Setting]
UnitSize=1
TotalUnitNum=1

[Item_0]
ItemUnitOffset=0
ItemUnitNum=8
ItemBitEnable=1
ItemDesc=E-Fuse Format
BitItemNum=1,4,6,6,6,6,5,30,NULL  	„²
BitItemMethod=1,2,2,2,2,2,2,3,NULL  	„²
BitItem0_0=Bandgap Trim Disable
BitItem0_1=Bandgap Trim Enable
BitItem1=Bandgap
BitItem2=Thermal sensor 80 degrees 
BitItem3=Thermal sensor 20 degrees
BitItem4=Die Location X-axis
BitItem5=Die Location Y-axis
BitItem6=Wafer ID
BitItem7=Lot ID

